{
    "dc_identifier": "nl.gm1876.2k.2017.945",
    "dc_title": "Hummelo, Broekstraat 1a, uitbreiden bestemmingsvlak en bebouwd oppervlak",
    "dc_type": "2k",
    "dc_description": "Burgemeester en wethouders maken op grond van artikel 6.24, derde lid van de Wro bekend dat de gemeente een exploitatieovereenkomst heeft gesloten met M.G. Pelgrom, H.G.W. Schouten, G.J. van Zadelhoff, J.M. van den Dikkenberg en J.H.J. Haggeman. De overeenkomst is gesloten ten behoeve van het uitbreiden van het bestemmingsvlak en het bebouwd oppervlak op het perceel Broekstraat 1a in Hummelo kadastraal bekend gemeente Hummelo, sectie E, nummers 34, 382, 384, 385, 386, 387, 388 en 389.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2017-26515",
    "dc_publisher": "gm1876",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-12-24",
    "foi_publishedDate": "2017-02-21",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2k.2017.945.doc.1",
            "dc_title": "Hummelo, Broekstraat 1a, uitbreiden bestemmingsvlak en bebouwd oppervlak",
            "foi_fileName": "gmb-2017-26515.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2017-26515.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.945.doc.2",
            "dc_title": "Overeenkomst",
            "foi_fileName": "exb-2017-5797.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-5797/1/bijlage/exb-2017-5797.pdf"
        }
    ]
}